@import url(//fonts.googleapis.com/css?family=Pacifico|Sarina|Warnes);
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
  display: block; }

audio, canvas, video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

a:focus {
  outline: thin dotted; }

a:active, a:hover {
  outline: 0; }

h1 {
  font-size: 2em; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: 700; }

dfn {
  font-style: italic; }

mark {
  background: #ff0;
  color: #000; }

code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: \201C \201D \2018 \2019; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -.5em; }

sub {
  bottom: -.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em; }

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

button, input {
  line-height: normal; }

button, html input[type=button],
input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], input[disabled] {
  cursor: default; }

input[type=checkbox], input[type=radio] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body, figure {
  margin: 0; }

legend, button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.visuallyhidden:not(:focus):not(:active) {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden; }

* {
  margin: 0;
  padding: 0; }

html {
  font-size: 62.5%; }

body {
  font-size: 1.7rem; }

a, p, ul {
  font-size: 22px;
  font-size: 2.2rem;
  font-family: "Oswald", sans-serif;
  font-weight: 200;
  letter-spacing: 1.5px;
  color: #6e0dd0; }

h1 {
  font-size: 36px;
  font-size: 3.6rem;
  font-family: "Bungee Inline", sans-serif;
  letter-spacing: 6px; }

.h1-hide {
  display: none; }

h2 {
  font-size: 30px;
  font-size: 3rem;
  font-family: "Bungee Inline", sans-serif;
  letter-spacing: 6px;
  color: #6e0dd0; }

h3 {
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "Bungee Inline", sans-serif;
  letter-spacing: 6px; }

h2.align-right {
  margin-left: 50px;
  font-size: 36px;
  font-size: 3.6rem;
  font-family: "Bungee Inline", sans-serif;
  letter-spacing: 6px; }

h4 {
  font-size: 22px;
  font-size: 2.2rem;
  font-family: "Bungee Inline", sans-serif;
  letter-spacing: 6px;
  color: #6e0dd0; }

* {
  margin: 0;
  padding: 0; }

body {
  max-width: 2400px;
  background-color: black; }

.hero-wrapper {
  width: 100%;
  margin: 0 auto;
  height: 100vh;
  background-color: #fe019a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }
  .hero-wrapper .left {
    width: 60%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .hero-wrapper .left .neon-light {
      width: 100%; }
    .hero-wrapper .left .basement svg {
      width: 100%; }
  .hero-wrapper .right {
    width: 40%; }
    .hero-wrapper .right #tank-girl {
      width: 100%;
      height: 100%; }

.neon-light b {
  font: 120px "Warnes";
  color: #fee;
  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #ff4444, 0 0 0.5em #ff4444, 0 0 0.1em #ff4444, 0 10px 3px #000; }

.neon-light b span {
  -webkit-animation: blink linear infinite 2s;
  animation: blink linear infinite 2s; }

.neon-light b span:nth-of-type(2) {
  -webkit-animation: blink linear infinite 3s;
  animation: blink linear infinite 3s; }

@-webkit-keyframes blink {
  78% {
    color: inherit;
    text-shadow: inherit; }
  79% {
    color: #fe019a; }
  80% {
    text-shadow: none; }
  81% {
    color: inherit;
    text-shadow: inherit; }
  82% {
    color: #fe019a;
    text-shadow: none; }
  83% {
    color: inherit;
    text-shadow: inherit; }
  92% {
    color: #fe019a;
    text-shadow: none; }
  92.5% {
    color: inherit;
    text-shadow: inherit; } }

@keyframes blink {
  78% {
    color: inherit;
    text-shadow: inherit; }
  79% {
    color: #fe019a; }
  80% {
    text-shadow: none; }
  81% {
    color: inherit;
    text-shadow: inherit; }
  82% {
    color: #fe019a;
    text-shadow: none; }
  83% {
    color: inherit;
    text-shadow: inherit; }
  92% {
    color: #fe019a;
    text-shadow: none; }
  92.5% {
    color: inherit;
    text-shadow: inherit; } }

.green {
  background-color: #39FF14; }
  .green .green-wrapper {
    width: 70%;
    margin: 0 auto;
    padding: 5% 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .green .green-wrapper h2 {
      width: 100%; }
    .green .green-wrapper .green-left {
      width: 60%; }
      .green .green-wrapper .green-left p {
        padding-bottom: 3%; }
      .green .green-wrapper .green-left a {
        text-decoration: none; }
      .green .green-wrapper .green-left i {
        padding-right: 10px; }
      .green .green-wrapper .green-left .box-instagram {
        border: 3px solid #6e0dd0;
        padding: 1.5% 3%; }
    .green .green-wrapper .green-right {
      width: 40%;
      text-align: right; }

.play-pong {
  background-color: black;
  width: 100%; }
  .play-pong div {
    width: 70%;
    margin: 7% auto;
    position: relative; }
    .play-pong div a {
      text-decoration: none; }
    .play-pong div img {
      width: 100%;
      border: 5px solid #00F9FF; }
    .play-pong div .overlay {
      cursor: pointer;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0; }
      .play-pong div .overlay .pong-title {
        font-size: 30px;
        font-size: 3rem;
        font-family: "Bungee Inline", sans-serif;
        letter-spacing: 6px;
        color: #00F9FF; }

ul {
  list-style: none; }
  ul a {
    text-decoration: none; }
  ul li {
    padding: 5px 0; }
  ul i {
    padding-right: 10px;
    font-size: 30px; }

.ul-right {
  text-align: right; }

footer {
  margin: 0;
  background-color: #FFFF00;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  footer .footer-wrapper {
    width: 70%;
    margin: 0 auto;
    padding: 3% 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    footer .footer-wrapper .address, footer .footer-wrapper .social {
      width: 50%; }

@media (max-width: 1100px) {
  .hero-wrapper {
    height: auto; } }

@media (max-width: 850px) {
  .neon-light b {
    font: 80px "Warnes"; } }

@media (max-width: 780px) {
  .green .green-wrapper {
    width: 100%;
    padding: 8% 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .green .green-wrapper .green-left, .green .green-wrapper .green-right {
      width: 80%; }
    .green .green-wrapper .green-right {
      text-align: left;
      padding-top: inherit; }
  .play-pong div {
    width: 80%;
    margin: 10% auto; }
  footer .footer-wrapper {
    width: 80%;
    padding: 5% 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    footer .footer-wrapper .address, footer .footer-wrapper .social {
      width: 100%; }
    footer .footer-wrapper .social .space-above {
      padding-top: 5%; }
    footer .footer-wrapper ul li {
      padding: 5px 0; } }

@media (max-width: 550px) {
  .hero-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    max-height: 2000px; }
    .hero-wrapper .neon-light b {
      font: 60px "Warnes"; }
    .hero-wrapper .left, .hero-wrapper .right {
      width: 90%;
      margin: 0 auto; }
  .green .green-wrapper {
    padding: 12% 0; }
  .play-pong div {
    margin: 18% auto; }
  footer .footer-wrapper {
    width: 80%;
    padding: 10% 0; }
    footer .footer-wrapper ul li {
      padding: 5px 0; } }
